{
  "welcome": "Gaophoclès a des questions pressantes. L'aideras-tu à les résoudre ?",
  "rules": "Réponds aux questions de Gao pour gagner des papattes. Mais attention! Les mauvaises réponses te font en perdre.",
  "questions": "Questions\nrépondues",
  "pawns": "Papattes gagnées"
}
